Hash2KeysSetBucketElem Struct Reference

## Public Attributes

Hash2KeysSetBucketElem * | fNext
const void * | fKey1
int | fKey2

## Member Data Documentation

## fKey1

const void* Hash2KeysSetBucketElem::fKey1

## fKey2

int Hash2KeysSetBucketElem::fKey2

## fNext

Hash2KeysSetBucketElem* Hash2KeysSetBucketElem::fNext

The documentation for this struct was generated from the following file:

- Hash2KeysSetOf.hpp